How to install libmygpo-qt1 on Debian 9 (Stretch)